/* ------------------------------------------------------------ *\
	Member Collection Items
\* ------------------------------------------------------------ */
.nf_member-collection-items {
  list-style-type: none;
  padding: 15px 0;
  /* Tablet */
}
@media (max-width: 1023px) {
  .nf_member-collection-items {
    display: flex;
    flex-wrap: nowrap;
    overflow: auto;
    padding: 13px 0;
    margin: 0;
    -ms-overflow-style: none;
    scrollbar-width: none;
    /* Firefox */
  }
  .nf_member-collection-items::-webkit-scrollbar {
    display: none;
  }
}
.nf_member-collection-items > li {
  /* Tablet */
  /* Mobile */
}
@media (max-width: 1023px) {
  .nf_member-collection-items > li {
    padding: 0 4px;
    flex: 0 0 263px;
    max-width: 263px;
  }
}
@media (max-width: 767px) {
  .nf_member-collection-items > li {
    flex: 0 0 264px;
    max-width: 264px;
  }
}
.nf_member-collection-items > li + li {
  margin: 0.5em 0 0;
  /* Tablet */
}
@media (max-width: 1023px) {
  .nf_member-collection-items > li + li {
    margin: 0;
  }
}
.nf_member-collection-items > li:nth-child(1) {
  /* Tablet */
}
@media (max-width: 1023px) {
  .nf_member-collection-items > li:nth-child(1) {
    padding-left: 16px;
  }
}
.nf_member-collection-items > li:last-child {
  /* Tablet */
}
@media (max-width: 1023px) {
  .nf_member-collection-items > li:last-child {
    padding-right: 16px;
  }
}
.nf_member-collection-items .nf_tooltip .nf_tooltip__inner {
  /* Tablet */
}
@media (max-width: 1023px) {
  .nf_member-collection-items .nf_tooltip .nf_tooltip__inner {
    display: none;
  }
}